Subject: RE: Demand Letter to Newtown Paper--Force Majeure claim based on Trade Center Destruction
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Sep 2001 09:19:50 -0700 (PDT)

Looks good

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Monday, September 17, 2001 9:49 AM
To:	Gerard, Camille
Cc:	Murray, Julia; Sanders, Richard B.; Crane, Bob; Curry, Ken
Subject:	RE: Demand Letter to Newtown Paper--Force Majeure claim based on Trade Center Destruction
Importance:	High

Camille,

Based on your message below, I believe it advisable to issue a formal notice to Newtown responding to their cancellation notice and reaffirming our legal position on the enforceablility of the Transaction.  I have revised the letter that I prepared for you Friday and would appreciate your review and comment.  Please call me with any questions or comments regarding the attached.

Steve Van Hooser

 << File: Newton Paper(9-17-01).doc >> 
 -----Original Message-----
From: 	Gerard, Camille  
Sent:	Friday, September 14, 2001 4:30 PM
To:	Van Hooser, Steve
Cc:	Murray, Julia; Sanders, Richard B.; Crane, Bob; Curry, Ken
Subject:	RE: Demand Letter to Newtown Paper--Force Majeure claim based on Trade Center Destruction

Steve, 

Thank you for the legal interpretation.  After our conference call today with you and Newtown Paper dismissing the idea that this is a force majeure claim, 
we held our position to keep this deal on the books.  

Camille 

 -----Original Message-----
From: 	Van Hooser, Steve  
Sent:	Friday, September 14, 2001 10:25 AM
To:	Gerard, Camille
Cc:	Murray, Julia; Sanders, Richard B.; Crane, Bob; Curry, Ken
Subject:	Demand Letter to Newtown Paper--Force Majeure claim based on Trade Center Destruction
Importance:	High

Please review the attached for accuracy and fill in the blanks.  Call me with any questions. I'll make arrangements to fax and send by certified this afternoon unless I hear any objections from anyone receiving this message.

Thanks

Steve

 << File: Newton Paper.doc >> 

Steve Van Hooser
Enron North America Corp.
713-853-7238
713-646-3490 (fax)